<?
//v1.1 www.exoops.info 2006/03 
//	Version	: 1.0
//	Author	: code
//	Email	: codehar@code-den.com
//	Website	: http://www.code-den.com
include ("../../mainfile.php");
$bcoosConfig['title'] .= " - "._MI_DIRECTORY_NAME ;
include (XOOPS_ROOT_PATH."/header.php");
global $xoopsTheme;
	if($xoopsUser)
	{
		$xoopsModule = XoopsModule::getByDirname("directory");
	
		if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) 
		{ 
			redirect_header(XOOPS_URL."/",3,_NOPERM);
			exit();
		}
	} 
	else
	{
		redirect_header(XOOPS_URL."/",3,_NOPERM);
		exit();
	}
if ( @file_exists('./language/'.$bcoosConfig['language'].'/language.php') ) {
	include_once('./language/'.$bcoosConfig['language'].'/language.php');
	} else {
		include_once('./language/english/language.php');
	}
include ('dbkey.php');
include ('queries.php');
include ('functions.php');
include ('head.php');
include ('footer.php');
include (XOOPS_ROOT_PATH."/footer.php");
?>